<?xml version='1.0'?>

<reference anchor='RFC0948'>

<front>
<title abbrev='Transmission of IP Datagrams Over IEEE 802.3 Networks'>Two methods for the transmission of IP datagrams over IEEE 802.3 networks</title>
<author initials='I.' surname='Winston' fullname='Ira Winston'>
<organization>University of Pennsylvania</organization></author>
<date month='June' day='1' year='1985' /></front>

<seriesInfo name='RFC' value='948' />
</reference>
